# uproot.register_interpretation

Defined in uproot.interpretation.identify on line 28.

uproot.interpretation.identify.register_interpretation(cls)

  Register a custom interpretation class.

  Parameters:

    cls (type) – A subclass of uproot.interpretation.custom.CustomInterpretation.

  This method registers a custom interpretation class to be used in uproot.interpretation.identify.interpretation_of.